西部数据一键预装出现以下问题求解答

attachments-2019-10-vuew5xLl5d9e043d13f30.png

请先 登录 后评论

1 个回答

admin
擅长:ShopXO,PHP,服务器,前端

进入虚拟机管理首页,设置PHP版本为5.6+

我这里以设置为7.2为例子

attachments-2019-10-rQtwiIot5d9e0786ea97a.png

attachments-2019-10-Fy1HswBV5d9e07b75f19d.png

请先 登录 后评论
  • 1 关注
  • 0 收藏,64 浏览
  • 提出于 2019-10-10 00:01

相似问题